<!DOCTYPE html>
<html>
<head>
    <title>CR0C0DILE THE GAME</title>
    <link href="/webjars/bootstrap/css/bootstrap.min.css" rel="stylesheet">
    <link href="/main.css" rel="stylesheet">
    <script src="/webjars/jquery/jquery.min.js"></script>
    <script src="/webjars/sockjs-client/sockjs.min.js"></script>
    <script src="/webjars/stomp-websocket/stomp.min.js"></script>
    <script src="canvas.js"></script>
    <script src="app.js"></script>
</head>
<body>
<meta charset="utf-8">
<title>CSS</title>
<style>
    .nav {
        display: inline-block; /*Задаем блочно-строчное отображение*/
        width: 180px; /*задаем ширину блока*/
        background: dodgerblue;
    }

    .string {
        text-align: center; /*Равняем текст по-горизонтали*/
    }
    textarea {
        resize: none;
        border: 1px solid darkcyan;
    }

    canvas {

        height: 600px;
        width: 600px;
        border: 1px solid darkcyan;
    }

    .colorBox {
        height: 35px;
        width: 35px;
        border: 1px solid grey;
        box-shadow: inset 0 0 0 1px white;
    }
</style>
<noscript><h2 style="color: #ff0000">Seems your browser doesn't support Javascript! Websocket relies on Javascript being
    enabled. Please enable
    Javascript and reload this page!</h2></noscript>
<div id="main-content" class="container">
    <div class="row">
        <div class="col-md-6">
            <form class="form-inline">
                <div class="form-group">
                    <label for="connect">Session connection:</label>
                    <button id="connect" class="btn btn-default" type="submit">Connect</button>
                    <button id="disconnect" class="btn btn-default" type="submit" disabled="disabled">Disconnect</button>
                    <label id="info"></label>
                </div>
            </form>
        </div>
        <div class="col-md-6">
            <form class="form-inline">
                <div class="form-group">
                    <label for="name"></label>
                    <input type="text" id="name" class="form-control" placeholder="Your name here...">
                    <input type="text" id="session" class="form-control" placeholder="Session name here...">
                </div>
            </form>
        </div>
    </div>

    <div class="row">
        <div class="col-md-6">
            <form class="form-inline">
                <div id="canvasTools" class="form-group">
                    <canvas id="sheet" width="600" height="600"></canvas>
                    <div class=nav">
                        <button disabled id="clearBtn" class="btn btn-default" type="clear">Clear</button>
                        <input type="range" id="LineSize" name="size"
                               min="1" max="100">
                    </div>
                </div>
            </form>
        </div>
        <div class="col-md-6">
            <div class="container">
                <label for="chatBox"></label><textarea readonly id="chatBox" name="chatBox"
                                                       style="width:600px;height:600px">
            </textarea>
                <div class="row">
                    <div class="col-md-6">
                        <form class="form-inline">
                            <input type="text" id="inputBox" style="width:480px;" class="form-control"
                                   placeholder="Enter text">
                            <button disabled id="submit" class="btn btn-default" type="submit">Submit</button>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
</body>
</html>